{$r+,q+,o-}
{$apptype console}
uses
    SysUtils, TestLib;

var
    ja, pa: longint;

begin
    ja := ans.readlongint();
    pa := ouf.readlongint();

    if (ja <> pa) then
        quit(_wa, format('Expected: %d. Found: %d', [ja, pa]))
    else
        quit(_ok, format('ans = %d', [ja]));
end.
